
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26430.6
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MVC桌面模式展示报表", "MVC桌面模式展示报表\MVC桌面模式展示报表.csproj", "{CC28EE27-6798-48D7-A310-692C65B5D73A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CC28EE27-6798-48D7-A310-692C65B5D73A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC28EE27-6798-48D7-A310-692C65B5D73A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC28EE27-6798-48D7-A310-692C65B5D73A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC28EE27-6798-48D7-A310-692C65B5D73A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
